@charset "UTF-8";

/* --------------------------------------------------------
　初期設定
-------------------------------------------------------- */
/*-- タグアイコン区分けエリア --*/
ul#tag-genre{
display:flex;
flex-wrap:wrap;
justify-content:flex-start;
}
ul#tag-genre > li{
margin:0 20px 0 0;
}
ul#tag-genre > li > p{
font-size:12px;
}
/*-- 企業からのお知らせ一覧設定 --*/
ul#news-list{
margin:0 auto;
display:flex;
flex-wrap:wrap;
justify-content:space-between;
}
ul#news-list > li > img{
border:1px solid #eee;
width:100%;
}
ul#news-list > li > div > p.text{
line-height:1.8em;
}
ul#news-list > li > div > p.text > a{
color:#999;
text-decoration:underline;
}

/* --------------------------------------------------------
　PC設定
-------------------------------------------------------- */
@media screen and (min-width:769px){
	/*-- ページレイアウト設定 --*/
	#page_second-layer > #wrapper{
	width:1000px;
	margin:auto;
	}
	/*-- タグアイコン区分けエリア --*/
	ul#tag-genre > li{
	margin:0 20px 0 0;
	}
	ul#tag-genre > li > p{
	font-size:12px;
	}
	/*-- 企業からのお知らせ一覧設定 --*/
	ul#news-list{
	margin:50px auto;
	}
	ul#news-list > li{
	width:calc(25% - 35px);
	margin:0 0 40px 0;
	}
	ul#news-list::before{
	display:block;
	content:"";
	width:calc(25% - 35px);
	order:1;
	}
	ul#news-list::after{
	display:block;
	content:"";
	width:calc(25% - 35px);
	}
	ul#news-list > li > div{
	font-size:12px;
	}
}
/* --------------------------------------------------------
　SP設定
-------------------------------------------------------- */
@media screen and (max-width:768px){
	/*-- ページレイアウト設定 --*/
	#page_second-layer > #wrapper{
	width:calc(100% - 10px);
	margin:auto;
	}
	/*-- タグアイコン区分けエリア --*/
	ul#tag-genre{
	margin:auto;
	width:max-content;
	}
	ul#tag-genre > li:last-child{
	margin:0;
	}
	ul#tag-genre > li > p.news-list-icon{
	display:unset;
	flex-wrap:unset:
	align-items:unset;
	}
	ul#tag-genre > li > p.news-list-icon:before{
	display:block;
	width:max-content;
	margin:auto auto 2px auto;
	}
	ul#tag-genre > li > p{
	font-size:10px;
	}
	/*-- 企業からのお知らせ一覧設定 --*/
	ul#news-list{
	width:calc(100% - 40px);
	margin:40px auto;
	}
	ul#news-list > li{
	width:calc(50% - 10px);
	margin-bottom:20px;
	}
	ul#news-list > li > div{
	font-size:11px;
	}
}